comboBox_obj      = 1;
comboBox_selected = 0;
comboBox_aberto   = new Array();
comboBox_itens    = new Array();
comboBox_value    = new Array();
comboBox_lista    = new Array();
comboBox_onChange = new Array();
  
comboBox_aberto[0] = false;
comboBox_onChange[0] = false;
  
comboBox_itens[0] = 3;
comboBox_value[0] = new Array(3);
comboBox_lista[0] = new Array(3);
comboBox_value[0][0] = "1"
comboBox_lista[0][0] = "Galao"
comboBox_value[0][1] = "4"
comboBox_lista[0][1] = "Lata 1 quarto"
comboBox_value[0][2] = "5"
comboBox_lista[0][2] = "Lata 1 oitavo"
